kbd
        {
        background-color:#eeeeee;
        padding:2px;
        border:1px solid #dddddd;
        border-bottom-color:#999999;
        border-left-color:#999999;
        }
kbd, code
        {
        font-family:'andale mono','lucida console','courier new',monospace;
        font-size:1em;
        }
/* The current cell */
table tbody tr td.currentCell,
table tbody tr td:hover,
table tbody tr.alt td:hover
        {
        background-color:#aaFAFA;
        }
/* Normal row hover styles */ 
table tr.rowHover td,  /* Internet Explorer < 7 (and 7 in quirks mode) requires a specific class */
tr:hover td            /* All others can use the :hover pseudo */
        {
        background-color:#daFAFA;
        }  
/* Alternate row hover styles */
tr.alt:hover td
        {
        background-color:#caFAFA;
        }    
/* Column "cell" highlighting */
table tr td.rowHover
        {
        background-color:#eaFAFA;
        }
/* Header highlighting */
table tr th.rowHover
        {
        color:#222;
        }   
/* Row select styles */ 
table tbody tr.alt.rowSelect,   /* Everything but Internet Explorer (IE treats this rule as being tr.rowSelect) */
table tbody tr.alt.rowSelect td
        {
        background-color:#597bc6;
        color:#eee !important;
        }
table tbody tr.rowSelect, /* All browsers */
table tbody tr.rowSelect td
        {
        background-color:#6783cb;
        color:#fff !important;         
        }

tr.rowSelect td.rowHover,
tr.rowSelect:hover td
        {
        background-color:#6783bb;
        }
tr.alt.rowSelect td.rowHover,
tr.alt.rowSelect:hover td
        {
        background-color:#597bb6;
        }
table tr.rowSelect td:hover,
tr.rowSelect td.currentCell
        {
        background-color:#5783bb;
        }
table tr.alt.rowSelect td:hover
        {
        background-color:#497bb6;
        }
/* Just for the demo, make the cursor a pointer if the table rows are selectable */
table.rowselect-rowSelect tbody td
        {
        cursor:pointer;
        }
